# Copyright (C) 2017 GreenTurtleLab
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: greenturtle-mag 1.2.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2016-12-23 16:00+0100\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Rgreenturtle-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator:\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: 404.php:30
msgid "Most Used Categories"
msgstr ""

#: 404.php:47
#. translators: %1$s: smiley
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: comments.php:34
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:63
msgid "Comments are closed."
msgstr ""

#: functions.php:46
msgid "Primary"
msgstr ""

#: functions.php:47
msgid "Top Menu"
msgstr ""

#: functions.php:48
msgid "Footer"
msgstr ""

#: functions.php:115
msgid "Sidebar"
msgstr ""

#: functions.php:117
msgid "Add widgets here."
msgstr ""

#: functions.php:125
msgid "Home Page Main Highlight "
msgstr ""

#: functions.php:127
msgid "Add GTL Main Highlight Widgets Here."
msgstr ""

#: functions.php:136
msgid "Home Page Secodary "
msgstr ""

#: functions.php:138
msgid "Add Home Page Secodary Widgets Here."
msgstr ""

#: functions.php:145
msgid "Home Page Sidebar"
msgstr ""

#: functions.php:147
msgid "Add Home Page Sidebar Widgets Here."
msgstr ""

#: functions.php:158
msgid "Header Advertisement Widget Area"
msgstr ""

#: functions.php:160
msgid "Add Advertisement Here.(Note: Image widget with 728*90 recommended)"
msgstr ""

#: functions.php:168
msgid "Footer "
msgstr ""

#: functions.php:170
msgid "Displays items on footer section."
msgstr ""

#: inc/class.php:40
msgid "Select"
msgstr ""

#: inc/customizer.php:39
msgid "Greenturtle Mag Pro"
msgstr ""

#: inc/customizer.php:40
msgid "Get Pro"
msgstr ""

#: inc/hooks.php:59
msgid "Skip to content"
msgstr ""

#: inc/hooks.php:289 inc/options.php:84
msgid "Breaking News"
msgstr ""

#: inc/options.php:7
msgid "Greenturtle Mag  Theme Option"
msgstr ""

#: inc/options.php:8
msgid " Greenturtle Mag Theme Option"
msgstr ""

#: inc/options.php:18
msgid " Header Section"
msgstr ""

#: inc/options.php:19
msgid "Manage  Header Section ."
msgstr ""

#: inc/options.php:31
msgid "Show Top Header "
msgstr ""

#: inc/options.php:45
msgid "Show Search Form On Menu "
msgstr ""

#: inc/options.php:59
msgid "Show Breaking News "
msgstr ""

#: inc/options.php:72
msgid "Home Button Enable/Disable On Menu"
msgstr ""

#: inc/options.php:77
msgid "Enable"
msgstr ""

#: inc/options.php:78
msgid "Disable"
msgstr ""

#: inc/options.php:89
msgid "Breaking News Title"
msgstr ""

#: inc/options.php:103 inc/widgets/feature-two.php:59
#: inc/widgets/feature.php:58 inc/widgets/feature.php:75
#: inc/widgets/main-highlights.php:62 inc/widgets/main-highlights.php:79
#: inc/widgets/main-highlights.php:96 inc/widgets/main-highlights.php:113
#: inc/widgets/main-highlights.php:130
msgid "Choose Category"
msgstr ""

#: inc/options.php:119
msgid "Facebook"
msgstr ""

#: inc/options.php:133
msgid "Twitter"
msgstr ""

#: inc/options.php:147
msgid "Linkedin"
msgstr ""

#: inc/options.php:161
msgid "Pinterest"
msgstr ""

#: inc/options.php:174
msgid "Instagram"
msgstr ""

#: inc/options.php:187
msgid "Tumblr"
msgstr ""

#: inc/options.php:200
msgid "Youtube"
msgstr ""

#: inc/options.php:212
msgid "Footer Settings"
msgstr ""

#: inc/options.php:213
msgid "Footer Settings Section."
msgstr ""

#: inc/options.php:225
msgid "Copyright text"
msgstr ""

#: inc/options.php:237 inc/options.php:238
msgid "Sidebar Layout Settings"
msgstr ""

#: inc/options.php:249
msgid "Sidebar Position"
msgstr ""

#: inc/options.php:254
msgid "Left"
msgstr ""

#: inc/options.php:255
msgid "Right"
msgstr ""

#: inc/options.php:256
msgid "None"
msgstr ""

#: inc/template-tags.php:52
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:55
#. translators: 1: list of categories.
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:62
#. translators: 1: list of tags.
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:72
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:89 template-parts/content-page.php:36
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/widgets/advertisement.php:38
msgid ""
"Add your 365x250 Advertisement here(Recommended for Homepage sidebar and "
"Sidebar)"
msgstr ""

#: inc/widgets/advertisement.php:40
msgid "GTL: 365x250 Advertisement  "
msgstr ""

#: inc/widgets/advertisement.php:55
msgid "Title:"
msgstr ""

#: inc/widgets/advertisement.php:58
msgid "Add your Advertisement 365x250 Images Here"
msgstr ""

#: inc/widgets/advertisement.php:60 inc/widgets/advertisement.php:166
#: inc/widgets/advertisement.php:262
msgid "Advertisement Image Link "
msgstr ""

#: inc/widgets/advertisement.php:64 inc/widgets/advertisement.php:170
#: inc/widgets/advertisement.php:266
msgid "Advertisement Image "
msgstr ""

#: inc/widgets/advertisement.php:72 inc/widgets/advertisement.php:178
#: inc/widgets/advertisement.php:274
msgid "Choose an image"
msgstr ""

#: inc/widgets/advertisement.php:72 inc/widgets/advertisement.php:178
#: inc/widgets/advertisement.php:274
msgid "Use image"
msgstr ""

#: inc/widgets/advertisement.php:72 inc/widgets/advertisement.php:178
#: inc/widgets/advertisement.php:274
msgid "Select an Image"
msgstr ""

#: inc/widgets/advertisement.php:147
msgid "Add your 728x90 Advertisement here(Recommended for Header Advertisement)"
msgstr ""

#: inc/widgets/advertisement.php:149
msgid "GTL: 728x90 Advertisement  "
msgstr ""

#: inc/widgets/advertisement.php:164
msgid "Add your Advertisement 728x90 Images Here"
msgstr ""

#: inc/widgets/advertisement.php:243
msgid "Add your 760x90 Advertisement here(Recommended for Home Page Secondary)"
msgstr ""

#: inc/widgets/advertisement.php:245
msgid "GTL: 760x90 Advertisement  "
msgstr ""

#: inc/widgets/advertisement.php:260
msgid "Add your Advertisement 760x90 Images Here"
msgstr ""

#: inc/widgets/feature-two.php:38 inc/widgets/feature.php:38
msgid "Displays Feature posts. Place it in \"Home Page Secodary  Widget Area\""
msgstr ""

#: inc/widgets/feature-two.php:40
msgid "GTL Feature Layout Two"
msgstr ""

#: inc/widgets/feature-two.php:49 inc/widgets/feature.php:48
msgid "Feature  Posts: "
msgstr ""

#: inc/widgets/feature.php:40
msgid "GTL Feature "
msgstr ""

#: inc/widgets/feature.php:65
msgid "Feature  Post: "
msgstr ""

#: inc/widgets/main-highlights.php:38
msgid ""
"Displays Main Highlight posts. Place it in \"Home Page Main Highlight  "
"Widget Area  \" "
msgstr ""

#: inc/widgets/main-highlights.php:40
msgid "GTL Main Highlight"
msgstr ""

#: inc/widgets/main-highlights.php:52
msgid "Slider  Posts: "
msgstr ""

#: inc/widgets/main-highlights.php:69
msgid "Highlight Top Left  Post: "
msgstr ""

#: inc/widgets/main-highlights.php:86
msgid "Highlight Top Right: "
msgstr ""

#: inc/widgets/main-highlights.php:103
msgid "Highlight Bottom left: "
msgstr ""

#: inc/widgets/main-highlights.php:120
msgid "Highlight Bottom Right: "
msgstr ""

#: inc/widgets/recent-posts.php:38
msgid "Displays Feature posts. Place it in \"Front Page Widget Area \" widget area."
msgstr ""

#: inc/widgets/recent-posts.php:40
msgid "GTL Recent "
msgstr ""

#: inc/widgets/recent-posts.php:49
msgid "Title"
msgstr ""

#: inc/widgets/recent-posts.php:107
msgid "Comment(0)"
msgstr ""

#: inc/widgets/recent-posts.php:107
msgid "Comment(1)"
msgstr ""

#: inc/widgets/recent-posts.php:107
msgid "Comments(%)"
msgstr ""

#: search.php:28
#. translators: %s: search query.
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:3
msgid "Search for:"
msgstr ""

#: searchform.php:4
msgid "Search"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:25
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:38
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:23 template-parts/content-single.php:36
msgid "Pages:"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-tags.php:29
#. translators: %s: post date.
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:35
#. translators: %s: post author.
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:59
#. translators: used between list items, there is a space after the comma
msgctxt "list item separator"
msgid ","
msgstr ""